body
{
    margin: 0px 0px 0px 0px;
    font-family: Trebuchet MS;
    font-size: 10pt;
    color: White;
}

p
{
    margin: 0px 0px 0px 0px;
}

table.main
{
    border: solid 1px black;
}

.sidebar table
{
     margin-left:auto;
     margin-right:auto;
}

td.maintext
{
    background-color: #060642;
    background-image: url(/images/mainback.jpg);
    background-repeat: repeat-x;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    font-size: 10pt;
    vertical-align: top;
}

td.headermain
{
    background-image: url(/images/headermain_02.gif);
    vertical-align: middle;
    padding-left: 10px;
    font-size: 10pt;
}

td.mainheader
{
    background-image: url(/images/mainheadersoldiers.gif);
    vertical-align: middle;
    padding-left: 10px;
    font-size: 10pt;
}

td.subheader
{
    background-image: url(/images/mainheader.gif);
    vertical-align: middle;
    padding-left: 10px;
    font-size: 10pt;
}


td.shadow
{
    background-image: url(/images/backpatternshadowed.gif);
}

td.shadowleft
{
    background-image: url(/images/backpatternshadowedr.gif);
    background-position: right;
}


td.teqlogo
{
}


td
{
    font-size: 10pt;
}

td.sidebar
{
    background-color: #060642;
    background-image: url(/images/mainback.jpg);
    background-repeat: repeat-x;
    font-size: 10pt;
    text-align: center;
    vertical-align: top;
    padding-top: 10px;
}

td.tabhead
{
    text-align: left;
    vertical-align: bottom;    
}

td.tabhead img
{
     display:block;
}

td.smallarea
{    
    background-image: url(/images/smallarea.jpg);
    font-size: 9pt;
    text-align: left;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 2px;
}

td.area
{
    background-image: url(/images/smallarea.jpg);
    font-size: 10pt;
    text-align: left;
    padding: 7px 7px 0px 7px;
}

td.areaheader
{
    background-image: url(/images/smallarea.jpg);
    font-size: 8pt;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: dotted 1px lightgray;
}

td.header
{
    padding-top: 2px;
    padding-left: 10pt;
    border-bottom: solid 1px red;
    border-collapse: collapse;
    background: url(/game/images/header.jpg);
    height: 20px;
    color: White;
    text-align: left;
    font-weight: bold;
}

input.text
{
    background-color: #262768;
    color: White;
    border-top: solid 1px #4B4B76;
    border-left: solid 1px #4B4B76;
    border-bottom: solid 1px #B3B3C5;
    border-right: solid 1px #B3B3C5;
}

input.login
{
    width: 80px;
}

a
{
    color: white;
    border: none;
    text-decoration: none;
}

a.newslink
{
    color: #F0E68C;
    text-decoration: underline;
}

a:hover
{
    color: white;
    text-decoration: underline;
}

a.serverlink
{
    font-weight: bold;
}

#dlForum td
{ 
    line-height: 9pt;
}

a.forumlink
{
    color: white;
    font-size: 9pt;
    line-height: 9pt;
    text-decoration: none;    
}

a:hover.forumlink
{
    color: white;
    font-size: 9pt;
    text-decoration: underline;
}


table.news
{
    border-top: solid 1px #8080FF;
}

span.loginbox
{
    font-size: 9pt;
}
span.serversubtitle
{
    color: #B3B3B3;
}

div.copyright
{
    font-size: 8pt;
    color: Gray;
}

div.teqpanel
{
    background: url(/game/images/bgglass.jpg);
    border: solid 1px #c0c0c0;
    color: white;
    font-size: 10pt;
    padding: 10px 10px 10px 10px;
}

.RankServer
{
    font-size: 9pt;
    font-weight: bold;
    line-height: 9pt;   
}

.RankCountry
{
    font-size: 9pt;
}

/** list stuff **/

tr.listcell25
{
    padding-top: 1px;
    padding-bottom: 1px;
    background-image: url(/game/images/glass25.gif);
}
tr.alt_listcell25
{
    padding-top: 1px;
    padding-bottom: 1px;
    background-image: url(/game/images/glass25b.gif);
}

table.list
{
    border-bottom: solid 1px #333e66;
    border-top: solid 1px #333e66;
}

tr.columnheader
{
    background: url(/game/images/header.gif);
}

td.gridcell
{
    padding-top: 1px;
    padding-bottom: 1px;
    border-bottom: solid 1px #050642;
}

img
{
    border: none;
}

img.screenshot
{
    border: solid 1px #8080FF;
}

img.newsimage
{
    border: solid 1px #8080FF;
    float: left;
    margin-right: 5pt;
    margin-bottom: 2pt;    
}

    img.newsimage-limitedSize {        
        max-width: 120px;
        max-height: 120px;
    }

option
{
    font-family: Trebuchet MS, Arial;
    border: solid 1px #B3B3C5;
    background-color: #262768;
    color: White;
}

select
{
    font-family: Trebuchet MS, Arial;
    border: solid 1px #B3B3C5;
    background-color: #262768;
    color: White;
}

table.dialog
{
    background: url(/game/images/bgglass.jpg);
    color: white;
    font-size: 12pt;
    text-align: center;
}

div.msgbox
{
    width: 500px;
    position: absolute;
    top: 300px;
    left: 50%;
    margin-left: -250px;
}

div.back
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: Black;
    opacity: 0.5; /* Safari, Opera */
    -moz-opacity: 0.50; /* FireFox */
    filter: alpha(opacity=50); /* IE */
}
